{ pkgs, lib, ... }:
let
    profile = import ../profile.nix;
in
{

    imports = [ ];

    environment.systemPackages = with pkgs; [
        seahorse
    ];

    environment.variables = {
    };

    services.gnome.gnome-keyring.enable = true;
    security.pam.services.login.enableGnomeKeyring = true;
}
